Set skin on particle model from within particle generator
2004-01-21 13:45 - danij

Status: New Start date: 2004-01-21
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Rendering

Description

Being able to change the skin of a model particle from
within the particle generator would be extremely useful.

There is a work around. It means creating another
particle definition thats exactly same other than the skin
number and then switching models at stage X.

Labels: Graphics

History

#1 - 2013-10-21 16:38 - skyjake
- Tags set to Particles, 3DModel

#2 - 2016-08-09 10:56 - skyjake

- Target version set to Rendering
